lastAccountName: prorock333
timestamps:
  login: 1553487180782
  lastteleport: 1553322758552
  logout: 1553488457037
  lastheal: 1551636280468
ipAddress: 188.19.177.44
lastlocation:
  world: world
  x: -1278.6444125350472
  y: 94.0625
  z: 1112.4736480164427
  yaw: 7.833252
  pitch: 5.849988
money: '2988003004498703407903.000000000000'
logoutlocation:
  world: world
  x: 2205.300000011921
  y: 102.90551095738083
  z: 3008.643027449242
  yaw: 347.55164
  pitch: 31.200014
homes:
  home:
    world: world
    x: 2487.699999988079
    y: 71.0
    z: 1670.704161457225
    yaw: -121.05066
    pitch: 4.8001046
  top:
    world: world
    x: -1279.1575243947057
    y: 95.0
    z: 1125.8798636730614
    yaw: 97.083046
    pitch: 32.850136
  secret:
    world: world
    x: -1271.930640424214
    y: 94.0625
    z: 1098.0763595894
    yaw: -313.16708
    pitch: 23.700138
  skin:
    world: world
    x: -1423.4886918418026
    y: 145.23784668584534
    z: 1251.2083916053275
    yaw: 107.88263
    pitch: 26.699965
  lox:
    world: world
    x: 397.24849938289526
    y: 64.87548630775154
    z: 447.7211383849618
    yaw: -268.05048
    pitch: 48.75002
teleportenabled: true
afk: false
